Bug 137340 - [NEW PORT] multimedia/flvmeta: Manipulation tool for Adobe Flash Video files
Summary: [NEW PORT] multimedia/flvmeta: Manipulation tool for Adobe Flash Video files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-01 18:20 UTC by Earl Gay
Modified: 2009-08-04 16:20 UTC (History)
0 users

See Also:


Attachments
file.shar (1.80 KB, text/plain)
2009-08-01 18:20 UTC, Earl Gay
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Earl Gay 2009-08-01 18:20:02 UTC
FLVmeta is a metadata injector for Adobe Flash Video files
(FLV). It is able to inject all known metadata tags into the
onMetaData event, as well as insert an onLastSecond event.

WWW: http://code.google.com/p/flvmeta/

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-03 17:00:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-08-04 16:14:07 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-08-04 16:14:14 UTC
amdmi3      2009-08-04 15:13:58 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/flvmeta   Makefile distinfo pkg-descr 
  Log:
  FLVmeta is a metadata injector for Adobe Flash Video files
  (FLV). It is able to inject all known metadata tags into the
  onMetaData event, as well as insert an onLastSecond event.
  
  WWW:    http://code.google.com/p/flvmeta/
  
  PR:             137340
  Submitted by:   Earl Gay <earl@eeg3.net>
  
  Revision  Changes    Path
  1.329     +1 -0      ports/multimedia/Makefile
  1.1       +23 -0     ports/multimedia/flvmeta/Makefile (new)
  1.1       +3 -0      ports/multimedia/flvmeta/distinfo (new)
  1.1       +5 -0      ports/multimedia/flvmeta/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"